

.full_width .projects_holder.v4 article .image_holder.standard_hover .text_holder {
    text-align: center !important;
padding-top: 22%;
}
.projects_holder article .icons_holder {
    left: 44.5% !important;
}
.portfolio_single.big-slider .portfolio_container, 
.portfolio_single.big-images .portfolio_container, 
.portfolio_single.gallery .portfolio_container {
    background-color: #fff;
}
.portfolio_navigation span.arrow_carrot-right:after {        
    content: "Next project";
      font-family:'Raleway', sans-serif;
      font-size: 14px;
    float: left;
    display: inline;
}
.portfolio_navigation span.arrow_carrot-right:before,
.portfolio_navigation span.arrow_carrot-left:before {
    float: left;
    display: inline;
}
.portfolio_navigation span.arrow_carrot-left:after {
    content: "Previous project";
    font-family:'Raleway', sans-serif;
    font-size: 14px;
    float: left;
    display: inline;
}
.full_width .projects_holder.v4 article .image_holder.standard_hover .text_holder {
  text-transform: none;
  }

.container aside.sidebar{
background-color: #fff;
}

.entry-hero .post-thumbnail {
    background: #FFC0CB none repeat scroll 0% 0% !important;
}